Skip to main content

Announcement regarding CVE-2021-44228

· One min read

Exivity does not ship any Java-powered software components. As such the Exivity software solution is not affected by CVE-2021-44228. For more information regarding this matter, please file a request at the Exivity support portal or send an e-mail to [email protected].